# DAT2GMT

NAME
SYNOPSIS
DESCRIPTION
EXAMPLES
SEE ALSO
REFERENCES

## NAME

| dat2gmt − Convert an ASCII file to a binary gmt file

## SYNOPSIS

| dat2gmt gmtfile

## DESCRIPTION

| dat2gmt reads an ASCII version of a gmt file (made by gmt2dat) from standard input and creates a binary gmt file.

## EXAMPLES

| To create a gmt file from the ASCII file c2104_fixed.ascii, run dat2gmt c2104.gmt < c2104_fixed.ascii

## SEE ALSO

| gmt2dat(l), GMT(l)

## REFERENCES

| Wessel, P., and W. H. F. Smith, 2005, The Generic Mapping Tools (GMT) version 4.1 Technical Reference & Cookbook, SOEST/NOAA. Wessel, P., and W. H. F. Smith, 1998, New, Improved Version of Generic Mapping Tools Released, EOS Trans., AGU, 79 (47), p. 579. Wessel, P., and W. H. F. Smith, 1995, New Version of the Generic Mapping Tools Released, EOS Trans., AGU, 76 (33), p. 329. Wessel, P., and W. H. F. Smith, 1995, New Version of the Generic Mapping Tools Released, http://www.agu.org/eos_elec/95154e.html, Copyright 1995 by the American Geophysical Union. Wessel, P., and W. H. F. Smith, 1991, Free Software Helps Map and Display Data, EOS Trans., AGU, 72 (41), p. 441.